/* CSS Document */

body {margin:0px; background:url(images/bodyback2.jpg) top repeat-x; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000}

a:link {color:#0000cc; text-decoration:none;}
a:visited {color:#0000cc; text-decoration:none;}
a:hover {color:#000000; text-decoration:none;}

.topheader {background:#ffffff url(images/topback2.jpg) repeat-y;}
.bottombelt {background:#ffffff url(images/logobluegray3.jpg) repeat-x;}

.greenbelt {background-color:#708800; color:#ffffff; width:214px; border-right:1px solid #ffffff; padding:5px;}
.lightgreen {padding:5px; color:#000000; background-color:#a9b866;border-right:1px solid #ffffff; }
.lightgreen a:link {color:#000000}
.lightgreen a:visited {color:#000000}
.lightgreen a:hover {color:#708800}
.bluebelt {background-color:#3265ff; color:#ffffff; width:214px; border-right:1px solid #ffffff; padding:0px;}
.lightblue {padding:0px; color:#000000; background-color:#8cb8d7;border-right:1px solid #ffffff; }
.lightblue a:link {color:#000000}
.lightblue a:visited {color:#000000}
.lightblue a:hover {color:#4088bc}
.redbelt {background-color:#c30000; color:#ffffff; width:214px; border-right:1px solid #ffffff; padding:5px;}
.lightred {padding:5px; color:#000000; background-color:#db6666;border-right:1px solid #ffffff; }
.lightred a:link {color:#000000}
.lightred a:visited {color:#000000}
.lightred a:hover {color:#c30000}
.greybelt {background-color:#cbcbcb; color:#000000; width:214px; border-right:1px solid #ffffff; padding:5px;}
.lightgrey {padding:5px; color:#000000; background-color:#e0e0e0; border-right:1px solid #ffffff; ;}
.lightgrey a:link {color:#000000}
.lightgrey a:visited {color:#000000}
.lightgrey a:hover {color:#333333}

.footer {color:#333333; font-weight:bold; padding-top:10px; padding-bottom:10px; line-height:18px;}

